#!/usr/bin/perl 

use Interest;

my $principalamount = 1000;
my $rate = 5;
my $time = 3; #in year

print "Principal Amount : $principalamount \nRate : $rate \nTime in Year : $time\n";

#Simpler Interest 
print "**** Simple Interest :: ".Interest::simple( $principalamount, $rate, $time )."\n";
print "**** Compound Interest :: ".Interest::compound( $principalamount, $rate, $time )."\n";



